p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:92px;top:-1px;width:810px;height:1000px;z-index:2;}
#Img1Inner {position:absolute;width:810px;height:1000px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:127px;top:286px;width:730px;height:60px;z-index:4;}
#Img3Inner {position:absolute;width:730px;height:60px;border:0px;}
#Text4 {display:block;position:absolute;left:169px;top:272px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:185px;height:56px;z-index:5;}
#Img6 {display:block;overflow:hidden;position:absolute;left:137px;top:299px;width:30px;height:30px;z-index:6;}
#Img6Inner {position:absolute;width:30px;height:30px;border:0px;}
#BodyText {display:block;position:absolute;left:143px;top:391px;width:436px;height:107px;z-index:7;}
#Text1 {display:block;position:absolute;left:166px;top:360px;padding-right:20px;width:90px;height:33px;z-index:8;}
#Text13 {display:block;position:absolute;left:143px;top:538px;width:430px;height:109px;z-index:9;}
#Text12 {display:block;position:absolute;left:166px;top:506px;padding-right:20px;width:131px;height:31px;z-index:10;}
#Img7 {display:block;overflow:hidden;position:absolute;left:600px;top:366px;width:1px;height:450px;z-index:11;}
#Img7Inner {position:absolute;width:1px;height:450px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Img2 {display:block;overflow:hidden;position:absolute;left:125px;top:121px;width:735px;height:165px;z-index:13;}
#Img2Inner {position:absolute;width:735px;height:165px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:203px;top:124px;width:157px;height:148px;z-index:14;}
#Img4Inner {position:absolute;width:157px;height:148px;border:0px;}
#Txt7 {display:block;position:absolute;left:214px;top:39px;padding-right:20px;width:126px;height:32px;z-index:15;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Img5 {display:block;overflow:hidden;position:absolute;left:127px;top:78px;width:731px;height:40px;z-index:17;}
#Img5Inner {position:absolute;width:731px;height:40px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Txt14 {display:block;position:absolute;left:632px;top:425px;width:146px;height:98px;z-index:19;}
#Txt15 {display:none;position:absolute;left:632px;top:402px;padding-right:20px;width:108px;height:17px;z-index:20;}
#Text2 {display:block;position:absolute;left:654px;top:365px;padding-right:20px;width:90px;height:33px;z-index:21;}
#Text6 {display:block;position:absolute;left:629px;top:363px;padding-right:20px;width:15px;height:25px;z-index:22;}
#Gright {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
